@charset "utf-8";

/* -------------------------------------------------- */
/* file   : history.css                                   */
/* update : 2011/03/04 T.S                            */
/* -------------------------------------------------- */


#history #wrap{
	padding-bottom: 0px;
}
#history #main{
	background-image: url(../../history/img/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 70px;
}
#history #history_content01{
	width: 920px;
	margin-bottom: 50px;
}
#history #history_content01_l{
	float: left;
	width: 420px;
}
#history #history_content01_r{
	float: right;
	width: 470px;
}
#history #history_wrap01{
	background-image: url(../../history/img/bg_wrap01.gif);
	background-repeat: repeat-y;
	background-position: center top;
	margin-bottom: 50px;
	padding-bottom: 25px;
}
#history .history_content02_wrap{
	width: 920px;
	margin-bottom: 35px;
}
#history .history_content02{
	float: left;
	width: 275px;
	text-align:justify;
    text-justify:inter-ideograph; 
}
#history .history_content02_wrap .center{
	margin-right: 47px;
	margin-left: 47px;
}
#history .history_content02 .pic01{
	margin-top: 12px;
	margin-bottom: 16px;
}
#history .history_bnr01{
	margin-right: 11px;
}